@charset "utf-8";
/* CSS Document */

/*new*/.main-center{ width:565px; float:left; margin-top:18px;  margin-bottom:20px;}
/*new*/.main-center p{ line-height:160%;padding-bottom:15px;}
/*new*/.center-title{height:60px; padding-top:10px;}
.mc-title{position:relative;width:445px;padding:15px 0 15px 0;float:left; font-size:24px; line-height:32px; color:#FB2B0A;}
.mc-title .searchnum{font-size:12px;color:#333;position:absolute;width:400px;height:26px;}

/*new*/.mc-text{width:545px; min-height:100px; line-height:24px; text-indent:2em; font-size:12px;}
/*new
.mc-table{width:543px; height:330px; border:1px solid #ddd;}
.tik{height:20px; width:73px; border:1px solid #bbb; margin-right:10px; color:#999; padding-left:3px;}
.tik2{height:20px; width:117px; border:1px solid #bbb; color:#999; padding-left:3px;}
.sub{height:22px; width:70px; background:#FB2B0A; border:0; color:#fff;}
.tab-title{text-align:center; background:#FB2B0A; color:#fff; border-right:1px solid #ddd;}
.tab-title2{text-align:center; color:#666; border-right:1px solid #ddd;}
.zong{ font-size:14px; padding-left:20px;}
.je{color:#FB2B0A; font-style:oblique; font-size:18px;}
.hope{height:150px; width:545px; margin-top:20px;}
.hope1{height:150px; width:175px; float:left; margin-right:10px;}
.hope1-prc{height:100px; width:175px;}
.hope1-text{width:175px; line-height:18px; text-align:center;}*/


.tu-zxc{ width:222px; height:142px; float:left;padding:10px 0}
.tu-xilanz{ width:222px;float:left; margin-right:60px; margin-top:20px;height:234px;}
.tu-xilanz h2{ color:#FE2C17;font-size:16px;}
.tu-xilanz p{ line-height:18px; margin-top:3px;}
.tu-xilanz span a{ color:#FE2C17;}

.jianjie-p{ text-indent: 2em;}		
.enjoyad{ float:right;padding-top:40px; color:#777777; font-size:12px; }		
.shasxa{height:30px; float:left; font-size:16px; padding-top:30px; line-height:30px; color:#FB2B0A;}
.renwuquan{ width:565px; float:left;}
.renwuquan img{ border:1px #999 solid;}
.renwu{ padding-top:10px;}
.renwu ul li{ float:left; width:102px; padding-left:7px;}
.renwu ul li p{ text-align:center;}

.jijie{float:left; width:565px; border-top:3px #999 solid;}
/*new*/.jijie ul li{width:160px; float:left; padding:15px 0 0 22px; line-height:24px;}
.jijie ul li h3{font-size:14px; font:bold;color:#333333;font-family:"微软雅黑",Arial, Helvetica, sans-serif; }
.jijie-lian{float:left;  border-top:3px #999 solid;}
.jijie-lian-pa{padding:15px 0 0 22px;width:540px;}
.jijie-lian h3{font-size:14px;color:#333333; font:bold; float:left;font-family:"微软雅黑",Arial, Helvetica, sans-serif; }
.jijie-lian-pa p{ float:left;font-family:"微软雅黑",Arial, Helvetica, sans-serif; }
.jijie-lian-pa ul{ width:520px;}
.jijie-lian-pa ul li{width:520px; float:left;}


.rc1-img1111{height:93px; margin-left:20px; width:100px; float:left;}
.rc1-con1111{width:410px; float:right;}
.rc1-title{font-size:16px; color:#FF331A; font:bold; line-height:25px;}
/*new*/.rc1-txt{font-size:12px; color:#333333; line-height:24px;}

.rc1-img4444{height:133px; width:96px; float:left;}
.rc1-img3333{height:100px; width:130px; float:left;}
.rc1-img2222{height:141px; width:131px; float:left;}
.sanji{line-height:20px; width:120px; padding-left:17px; padding-right:13px;}
/*.sanji a:hover{color:#FF270E}*/
.sanji a{line-height:20px; margin-left:5px; padding-right:13px; width:110px; padding-left:7px; background:url(../images/2012/hdian.jpg) no-repeat  0 10px; display:inline-block; color:#666;}
.sanji a:hover{background:url(../images/2012/dian.jpg) no-repeat 0 10px; color:#FB2B0A;}

.siji{line-height:20px;  padding-left:28px; padding-right:13px;}
.siji a{color:#666;width:80px;}
.siji a:hover{color:#FF270E}
.n_l_l{border-top:1px dashed #ccc;height:6px;margin-top:2px;}
.zhangcheng-index{ width:282px; float:left; height:160px;padding-bottom:30px;}
.zhangcheng-index ul li{line-height:20px; font-size:13px; background:url(../images/2012/dian.jpg) no-repeat 0 center; padding-left:8px; }
.zhangcheng-index ul li a{color:#FE5346;}
.zhangcheng-index-z{ width:282px; float:left; height:130px;padding-bottom:30px;}
.zhangcheng-index-z ul li{line-height:20px; font-size:13px; background:url(../images/2012/dian.jpg) no-repeat 0 center; padding-left:8px;}
.zhangcheng-index-z ul li a{color:#FE5346;}
.zhangcheng-index-l{ width:282px; float:left; height:130px;padding-bottom:30px;}
.zhangcheng-index-l ul li{line-height:20px; font-size:13px; display:inline; margin-right:30px;}
.zhangcheng-index-l ul li a{color:#FE5346;}

.zhangcheng-list ul li{line-height:20px; font-size:13px; background:url(../images/2012/dian.jpg) no-repeat 0 center; padding-left:8px;}
.zc-zhangjie h3{ text-align:center; color:#FF2610; font-size:16px;}


.zhidu-list ul li{line-height:20px; font-size:13px; background:url(../images/2012/dian.jpg) no-repeat 0 center; padding-left:8px;}
.zhidu-tiaoli h3{ text-align:center; color:#FF2610; font-size:16px;}
.zhidu-list ul li span{ margin-bootom:5px;}

/*-------------------------重大事项---------------------------*/	

.zdsx-lie{ width:250px; float:left; margin:35px 32px 0 0;}
/*new*/.zdsx-lie h3{font-size:16px; color:#333; line-height:24px;}
.zdsx-lie li{line-height:20px; font-size:12px; background:url(../images/2012/dian.jpg) no-repeat 0 center; padding-left:8px;}
/*new*/.zdsx-lie li a:hover{text-decoration:underline;}
/*new*/.zdsx-lie li a{color:#FD2A0F;}
.zdsx-lie span a{ margin-left:8px; color:#FD2A0F;}
.bnd-aclist{ width:565px;  }
.bnd-zong{width:545px; padding:0 10px}
.bnd-list{height:74px; border-bottom:1px dashed #999;}
.bnd-list h4{font-size:14px; color:#FD2D11; background:url(../images/2012/dian.jpg) no-repeat 0 center; padding-left:8px; margin-top:6px;}
/*new*/.bnd-list p{color:#333333; padding-left:8px; margin-top:5px; line-height:24px;}
.bnd-list span{color:#888888; margin-left:20px;}
.bnd-yema{height:18px; text-align:center; padding:20px 0;clear:both;}
.bnd-yema a{font-size:12px; margin-right:10px; display:inline-block; height:16px; padding:0 5px;}
.bnd-yema .pre{background:#888;color:#fff;}
.bnd-yema .current{background:#FC3B27;color:#fff;}
.bnd-yema .next{background:#FC3B27;color:#fff;}
.bnd-yema a span{color:#FC3B27;}

/*-------------------------重大事项---------------------------*/	

/*-------------------------资讯---------------------------*/	

.zixun-aclist{ width:565px;  }
.zixun-zong{width:565px; float:left;}
/*new*/.zixun-jiehe{border-bottom:1px dashed #ccc;height:80px;}
.zixun-tupian{ width:84px; height:55px;float:left; margin-top:10px;}
.zixun-tupian img{ width:84px; height:55px;}
.zixun-list{width:470px;height:80px;  float:left; margin-left:11px;}
/*new*/.zixun-list h4{font-size:14px; margin-top:6px;}
/*new*/.zixun-list h4 a{font-size:14px; color:#000; margin-top:6px;}

/*new*/.zixun-list p{color:#888; line-height:18px; margin-top:5px;}
.zixun-list span{color:#FE2E18; margin-left:20px;}

/*-------------------------资讯---------------------------*/	


/*-------------------------图片---------------------------*/	

.tupian-aclist{ width:565px;  }
.tupian-zong{width:565px; float:left;}
.tupian-zong ul li{width:161px; height:190px; float:left; margin:0 13px 0 13px;}
.tupian-zong ul li img{ width:161px; height:111px; border:1px solid #999;}
.tupian-zong ul li p{line-height:20px;}
.tupian-zong ul li span{color:#FE2E18;}
.tupian-yema{width:565px;height:18px; text-align:center; margin:40px 0; float:left;}
.tupian-yema a{font-size:12px; margin-right:10px; display:inline-block; height:16px; width:16px;}

/*-------------------------图片---------------------------*/	


/*-------------------------视频---------------------------*/	

.shipin-aclist{ width:565px; margin-top:50px; }
.shipin-sp{ width:532px;margin:0 0 35px 16px;}
.shipin-sp h3{ font-size:15px; color:#333333; line-height:30px;}
.shipin-sp span{color:#FC3F2B;}
.shipin-sp .shipin-ship{width:532px;}
.shipin-zong{width:565px; float:left;}
.shipin-zong ul li{width:124px; height:170px; float:left; margin:0 9px 0 8px;}
.shipin-zong ul li img{ width:124px; height:85px; border:1px solid #999;}
.shipin-zong ul li p{line-height:20px;}
.shipin-zong ul li span{color:#FE2E18;}
.shipin-yema{width:565px;height:18px; text-align:center; margin:40px 0; float:left;}
.shipin-yema a{font-size:12px; margin-right:10px; display:inline-block; height:16px; width:16px;}

.tupian-xlsp{ width:555px; margin:0 auto; }
.tupian-xlsp h3{ font-size:15px; color:#333333; line-height:30px;}
.tupian-xlsp span{color:#FC3F2B;}
.shipin-xlsp{ width:532px; margin:0 auto; margin-bottom:30px; }
/*new*/.shipin-wenzi{ font-size:12px; color:#555555; line-height:24px;}
.shipin-xlsp .shipin-xlship{width:532px;}
/*-------------------------视频---------------------------*/	



/*-------------------------专题---------------------------*/	

.zhuanti-aclist{ width:565px;  }
.zhuanti-zong{width:565px; float:left;}
.zhuanti-jiehe{border-bottom:1px dashed #999;height:80px;}
.zhuanti-tupian{ width:84px; height:55px;float:left; margin-top:10px;}
.zhuanti-tupian img{ width:84px; height:55px;}
.zhuanti-list{width:470px;height:80px;  float:left; margin-left:11px;}
.zhuanti-list h4{font-size:14px; color:#FD2C11; margin-top:6px;}
/*new*/.zhuanti-list p{color:#333333; line-height:20px;  margin-top:5px;}
.zhuanti-list span{color:#FE2E18; margin-left:20px;}
.zhuanti-yema{width:565px;height:18px; text-align:center; margin:40px 0; float:left;}
.zhuanti-yema a{font-size:12px; margin-right:10px; display:inline-block; height:16px; width:16px;}

/*-------------------------专题---------------------------*/	

/*-------------------------捐款查询---------------------------*/	
/*new*/.mc-center1{width:565px; margin-top:25px;text-indent: 2em;}
/*.mc-title{height:26px; float:left; font-size:24px; line-height:26px; color:#FB2B0A;}*/
/*new*/.mc-text1{width:565px; line-height:24px; text-indent:2em; font-size:12px;}
.mc-table{width:563px; border:1px solid #999;word-break:break-all}
.tik{height:20px; width:73px; border:1px solid #bbb; margin-right:0px; color:#999; padding-left:3px;}
.tik2{height:20px; width:117px; border:1px solid #bbb; color:#999; padding-left:3px;}
.sub{height:22px;cursor:pointer; width:70px; background:#FB2B0A; border:0; color:#fff;}
.tab-title{height:30px;text-align:center; background:#FB2B0A; color:#fff; border-right:1px solid #ddd;}
.tab-title2{height:30px;text-align:center; color:#666; border-right:1px solid #ddd;}
.zong{ font-size:14px; padding-left:20px;}
.je{color:#FB2B0A; font-style:oblique; font-size:18px;}
/*new*/.hope{height:120px; width:565px; margin-top:20px;}
/*new*/.hope1{height:120px; width:132px; float:left; margin-right:12px;}
/*new*/.hope1-prc{height:77px; width:132px;}
/*new*/.hope1-text{width:132px; text-align:left;}
/*new*/.baogao{width:565px; margin-top:20px;}
/*new*/.cwbaogao{width:265px; margin-bottom:20px; float:left;}
		
		
		
.juan{width:135px; padding-left:15px; font-size:13px; margin-top:25px; line-height:22px;}
.juan span{color:#FB2B0A;}
		
		
		
		
.mr-cw{height:152px; width:184px; border:1px solid #ddd; padding:0 8px; margin-bottom:17px;}
.mr-cw2{height:152px; width:200px; border:1px solid #ddd; margin-bottom:10px;}
.mr-cw3{height:180px; width:200px; border:1px solid #ddd; margin-bottom:10px;}
.cw-title2{height:24px; width:180px; font-size:14px; line-height:24px; color:#262626; background:#F6F6F6; padding:0 10px;}
.cw-title{height:24px; width:245px; background:url(../images/2012/xiaotiao.png) no-repeat; font-size:16px; line-height:24px; color:#fff; padding:0 10px;}
.cw-title span{float:left;}
.cw-title a{float:right; color:#fff; font-size:12px;}
.more{font-size:12px; float:right; color:#FD2A10;}
.cw-list{vertical-align:middle; width:180; margin-top:6px; padding:0 10px;}
.cw-list li{vertical-align:middle;border-bottom:1px dashed #ccc;height:32px; line-height:32px; padding-left:10px; background:url(../images/2012/dian.jpg) no-repeat 0 center;}
.cw-list li a{color:#8C8C8C;}
.mr-lx{height:130px; width:190px; background:url(../images/2012/lx.jpg) no-repeat; padding:16px 0 0 12px;}
.lx-text{font-size:14px; color:#fff; line-height:28px;}
		/*-------------------------捐款查询----end---------------------------*/
		
		
		
		
/*------------------------我们的共同体----------------------------*/
.gongtong33{width:565px;  float:left;}
.gongtong1{width:565px;float:left;}
.gt1-list{width:545px;padding:0 10px;}
.gt1-list ul{margin:10px 0 10px 0;/*height:100px;*/}
.gt1-list ul li{line-height:24px; background:url(../images/2012/dian.jpg) no-repeat 0 10px; padding-left:8px;}
.gt1-list ul li span{color:#999;}
.gt1-list ul li span{color:#FE2E18; margin-left:7px;}
.gt1-list ul .l{float:left;width:250px;}
.gt1-list ul .r{float:right;width:250px;}
.gt1-list ul li a{color:#333;}
.gt1-list ul li a:hover{color:#FD2A10;}
.gt1-list ul .link{float:left;width:158px;}

.gongtong2{width:565px; margin-bottom:50px;}
.gt2-img{width:552px; height:295px; margin-top:25px;}

/*------------------------我们的共同体  end----------------------------*/


/*------------------------我们在做什么----------------------------*/

/*new*/.xwgc1{height:190px;}
/*new*/.xwgc1-content{ width:228px; float:left;}
.xwgc1-img{height:176px; width:313px; float:right;}
/*new*/.xwgc1-text{line-height:24px; font-size:13px;}
.xwgc1-title{font-size:16px; color:#FF331A;}
.zhankai{margin-top:20px; margin-bottom:35px;}
.zk-img{height:574px; width:391px; margin-left:73px; margin-top:10px;}
.xwgc1-c{font-size:13px; color:#333;}

/*new*/.jidu{width:165px; float:left;  margin-bottom:20px; margin-right:80px;}
.jidu li{line-height:24px; background:url(../images/2012/hsanjiao.png) no-repeat 0 center; padding-left:10px;}
.jidu li img{ vertical-align:middle; margin-left:5px;}
.jidu-h{height:100px;}
.jidu-m{line-height:20px;width:500px;text-align:right;clear:both;}
.jidu-m a{line-height:20px;color:#FE3C28;}

/*合作伙伴news 2013/1/31 zl*/
.partners_report{width:565px;}
.partners_report li{width:170px;float:left;line-height:24px; background:url(../images/2012/hsanjiao.png) no-repeat 0 center; padding-left:10px;}
.partners_report li a{color:#FF331A;}
.partners_report li img{vertical-align:middle; margin-left:5px;}

/*new*/.dong-shi{height:365px; width:565px; margin-bottom:100px;}
/*new*/.xwgc1-dong{height:365px; width:230px; float:left;}
.d1{height:22px; width:32px; font-size:16px; color:#FF0000; border-bottom:2px solid #FF0000; float:left; margin-right:10px;}
.d2{height:22px; width:40px; font-size:16px; color:#ccc; border-left:1px dashed #ccc; float:left; text-align:right;}
/*new*/.dt-img{height:170px; width:230px; margin-top:10px; border-bottom:1px dashed #ccc;}
/*new*/.dt-img p{font-size:13px; line-height:24px; margin-top:2px; color:#333;}
.dt-img span{color:#D81A2A; float:right; font-size:12px;}
.xwgc-list{width:230px; margin-top:5px;}
.xwgc-list li{line-height:24px;}
.xwgc-img{margin-top:20px;}
.xwgc1-shi{height:355px; width:230px; float:right;}
.shipin{height:190px; width:230px; border-bottom:1px dashed #ccc; margin-top:10px;}
.shi-pic{width:230px; height:115px; margin-top:10px;}
.shi-pic p{margin-top:5px; padding-left:4px;}
.shil{width:105px; float:left;}
.shir{width:105px; float:right;}

/*------------------------我们在做什么   end----------------------------*/


/*------------------------公益孵化----------------------------*/
/*new*/.gongyi-img{height:205px; width:556px;}
/*new*/.gongyi-text{line-height:24px; font-size:12px;}

.gyxingdong{width:565px;}
.gyxd1{width:250px; margin-top:35px; float:left;}
.gyxd1-title{font-size:18px; color:#FE2C17;}
.gyxd1-text{line-height:20px; margin-top:2px;}
.gyxd1-button{height:22px; width:250px; margin-top:4px;}
.gyxd1-button img{margin-right:15px;}

/*new*/.chuban{height:230px; width:120px; float:left; margin-right:90px; margin-left:6px;margin-top:15px;}
.chuban-as{height:210px; width:120px; float:left; margin-right:0px;margin-left:6px;margin-top:15px;}
.chuban-as p{line-height:20px; text-align:center;}
.chuban p{padding-top:6px;line-height:20px; text-align:left;}

/*new*/.chuban2{height:210px; width:120px; float:left; margin-right:28px; margin-top:15px;}
.chuban2 p{line-height:20px; text-align:center;}
.shu-button img{margin-right:12px; margin-top:3px;}
.xwshukan{height:770px; width:565px;}
	
/*------------------------公益孵化   end----------------------------*/

/*-------------------------5-2 公益活动---------------------------*/
	
.gy-aclist{ width:565px;  margin-top:40px;clear:both;padding-bottom:20px;}
.gyac-title{height:24px; width:545px; background:url(../images/2012/tiao.png) no-repeat; line-height:24px; color:#fff; padding-right:10px; padding-left:10px;}
.gyac-title span{float:left; font-size:16px;}
.gyac-title a{float:right; font-size:12px; color:#fff;}
.gyac-zong{width:565px; }
/*new*/.gyac-list{height:110px; border-bottom:1px dashed #999;}
.gyac-list h4{font-size:14px; color:#4C4C4C; background:url(../images/2012/dian.jpg) no-repeat 0 center; padding-left:8px; margin-top:14px;}
/*new*/.gyac-list p{color:#999; line-height:24px; padding-left:8px; margin-top:5px;}
.gyac-list span{color:#FE2F18; margin-left:20px;}


/*-------------------------5-2 公益活动   end---------------------------*/


/*------------------------加入我们的行动----------------------------*/

/*new*/.weigongyi{height:330px; width:565px; margin-top:20px;}
/*new*/.wgy-pic{height:175px; width:226px; margin-right:100px; float:left; margin-bottom:20px;}
/*new*/.wgy-img{height:145px; width:226px; border:1px solid #888; padding:2px;}
/*new*/.wgy-title{line-height:24px; color:#FC3F2B; font-size:13px; text-align:center;}

.wgy-more{height:130px; width:565px;}
.wgy-more h4{font-size:13px; color:#333; line-height:24px;}
.wgy-more li{line-height:28px; background:url(../images/2012/dian.jpg) no-repeat 0 center; padding-left:8px;}
.wgy-more li a{color:#FC3F2B;}

/*------------------------加入我们的行动   end----------------------------*/



/*------------------------与我们同行的伙伴----------------------------*/

.coca-img{height:180px; width:261px;}
/*new*/.coca1{font-size:15px; color:#FB2B0A; margin-bottom:10px;}
/*new*/.coca2{font-size:12px; color:#FB2B0A; line-height:20px;}
.coca-title{line-height:24px; color:#FC3F2B; font-size:16px; margin:10px 0;}
/*new*/.hzhb-logo{height:340px; margin-top:20px;}
/*new*/.logo1{height:92px; width:149px; /*background:url(../images/2012/hb_bg.png) no-repeat;*/ float:left; margin-right:22px;margin-left:10px; margin-bottom:22px; padding:9px 0px 0px 0px;text-align:center;}
/*new*/.l_t{height:30px; width:176px; /*background:url(../images/2012/hb_bg.png) no-repeat;*/ float:left; margin-left:10px; text-align:center;}

/*------------------------与我们同行的伙伴  end----------------------------*/


/*page*/
.comPage{width:500px;height:30px;margin:30px auto;}
.comPage ul{width:300px;height:17px;margin:0 auto;}
.comPage ul li{height:17px;float:left;}
.comPage ul li .prevnextBt{width:54px;height:17px;text-align:center;line-height:17px;float:left;background:#FB2B0A;}
.comPage ul li .prevnextBt a{color:#333;}
.comPage ul li .BtMarl{margin-left:12px;}
.comPage ul li .BtMarr{margin-right:8px;}
.comPage ul li p{padding:0;margin:0;}
.comPage ul li .all{width:54px;height:17px;margin:10px 0 0 432px;text-align:center;line-height:17px;}
.comPage ul li .all a{color:#fff;}

/*小于10页样式*/
.comPage ul li .bBlue17{color:#fff;width:17px;line-height:17px;background:url(../images/2011/part/page-blue-17-bg.png);text-align:center;float:left;margin-left:4px;}
.comPage ul li .bBlue17 a{color:#fff;}
.comPage ul li .bGray17{color:#333;width:17px;line-height:17px;text-align:center;float:left;margin-left:4px;}
.comPage ul li .bGray17 a{color:#333;}
/*大于10页样式*/
.comPage ul li .bBlue54{color:#fff;width:54px;line-height:17px;background:url(../images/2011/part/page-blue-54-bg.png);text-align:center;float:left;margin-left:4px;}
.comPage ul li .bBlue54 a{color:#fff;}
.comPage ul li .bGray54{color:#333;width:54px;line-height:17px;text-align:center;float:left;margin-left:4px;}
.comPage ul li .bGray54 a{color:#333;}


/*------------------------我们在做什么选项卡----------------------------*/
.show{ position:relative; z-index:999999999999; bottom:-54px;}
/*new*/.xwgc1-dong{height:380px; width:230px; float:left; padding-left:20px;margin-top:35px;}
.Middleant{ width:469px; float:left; padding-left:25px;}
.xuanxiangka1{ height:200px;}
.nTab{height: 475px; width:384px; float:left;overflow:hidden;}
.TabContent{overflow: hidden; float:left;width:384px; height:470px;}
.TabTitle{ height:25px;}
.TabTitle #myTab{height:25px; width:384px; float:left}
.TabTitle #myTab li{ float:left; margin-right:10px;height:25px;}
.TabTitle #myTab li span{cursor:pointer; line-height:25px; height:25px;font-size:16px;font-family:"微软雅黑",Arial, Helvetica, sans-serif; font:bold;}
.xuan-tiao{ float:left; margin-right:10px;}
.TabTitle .active{color:#FE3C28;border-bottom:2px solid #FF0000;}
.TabTitle .normal{color:#CCCCCC;}
.xuan-bao{ padding-top:14px;}
.xuan-tu{ float:left; width:226px; height:145px; border:1px solid #010101;}
.xuan-tu img{ display:block;}
.xuan-biao{ float:left; width:146px;display:block; margin-left:10px}
.xuan-biao h2{ float:left;display:block; font-size:14px; color:#FE3B27; font:bold;}
.xuan-biao span{ width:70px;float:left;display:block; color:#999999}
.xuan-p{float:left; width:146px;display:block; margin:25px 0 0 10px}
.xuan-p p{ font-size:12px;}
.rightant2{ height:460px;width:230px; float:right; padding-right:20px;margin-top:35px; }
.rightant{ height:460px;width:230px; float:left;}
.xuanxiangka2{ height:200px;}
.xwgc1-shi-shouye{height:460px; width:230px; float:left;}
.shi-pic-shouye{width:230px;}
.shil-shouye{width:105px; float:left; margin-top:10px;} 
.shil-shouye p{line-height:20px;} 

.shil-shouye2{ margin-right:20px;}
.nTabad{height: 475px; width:230px; float:left;overflow:hidden;}
.TabContent2{overflow: hidden; float:left;width:230px; height:470px;}
.TabTitle2{ height:25px;}
.TabTitle2 #myTab2{height:25px; width:230px; float:left}
.TabTitle2 #myTab2 li{ float:left; margin-right:10px;height:25px;}
.TabTitle2 #myTab2 li span{cursor:pointer; line-height:25px; height:25px;font-size:16px;font-family:"微软雅黑",Arial, Helvetica, sans-serif; font:bold;}
.TabTitle2 .active2{color:#FE3C28;border-bottom:2px solid #FF0000;}
.TabTitle2 .normal2{color:#CCCCCC;}
.shi-pin{ width:230px; padding-top:10px; border-bottom:1px dashed #CCCCCC;}
.shi-pin span{ width:230px; color:#D81A2A; font-size:12px;}

/*------------------------我们在做什么选项卡 新加样式 2013/1/16 zl----------------------------*/
.new_list_t{width:230px;line-height:20px;}
.new_list_p{ width:230px; margin:10px  0; border-bottom:1px dashed #ccc;}
.new_list_p p{font-size:13px; line-height:24px; margin-top:2px; color:#333;}
.new_list_p span{color:#D81A2A; font-size:12px;text-align:right;width:180px;}
.mc-center{width:565px;height:428px;overflow:hidden;}
.mc-center p{text-indent: 2em;}
.c-desc_bt_show{height:34px;margin:20px 0;cursor:pointer;}
.c-desc_bt_hide{height:34px;margin:40px 0 30px 0;cursor:pointer;display:none}

/*图片展示新样式*/
.ShowPicBox{clear:both;width:100%;background:#eee;position:relative;}
.piclocation{width:960px;height:26px;margin:auto;line-height:24px;padding-top:3px;color:#333;}
.piclocation a{color:#333;}
.piclocation span{color:#333;}
.picTitle{position:relative;width:870px;height:30px;font:18px "微软雅黑";font-weight:bold;color:#FD2A0F;margin:auto;padding-top:20px;}
/*share*/
.pshare{position:absolute;left:480px;line-height:18px;width:280px;}
.pshare p{margin:0;padding:0;float:left;}
.picshare{position:absolute;font-weight:normal;left:745px;font-size:12px;line-height:26px;width:120px;top:20px;}
.picshare p{margin:0;padding:0;float:left;color:#333;}
.picshare p span{height:16px;}

/*内容页统一样式*/
.detail-c{font-size:13px;color:#333;line-height:160%;word-wrap:break-word;clear:both;}
.detail-c a{color:#FD2A10;}
.detail-c p{text-indent:26px;padding-bottom:15px;}
.detail-c table tr td p{text-indent:0px;}

#c-descs{font-size:13px;color:#333;line-height:160%;word-wrap:break-word;clear:both;}
#c-descs a{color:#FD2A10;}
#c-descs p{text-indent:32px;padding-bottom:15px;}
/*图片内容页统一样式*/
.p-detail-c{width:850px;padding-top:10px;margin:0 auto;font-size:13px;color:#333;line-height:160%;word-wrap:break-word;clear:both;}
.p-detail-c a{color:#FD2A10;}
.p-detail-c p{padding-bottom:15px;}

/*.detail ul li {margin:0px; padding:0 0 0 12px;list-style-position: inside; list-style-type: disc;}
.detail ol{ margin:0px; padding:0 0 0 12px;list-style:inside;}
.detail ol li {list-style-type: decimal;}*/
.c-descs{font-size:13px;color:#333;line-height:160%;word-wrap:break-word;}
.c-descs a{color:#FD2A10;}
.c-descs p{text-indent:26px;padding-bottom:15px;}

/***历年大事*****/
.qianyan-a1{ width:545px; padding:10px;background:url(../images/2012/linian-1.jpg) no-repeat;}
.qianyan-a1 p{color:#333333;  font-size:13px;line-height:150%;}
.yearbox{width:561px;position:relative;padding-bottom:30px;}
.linian-xian{ width:561px; margin:0 auto; padding-top:30px;}
.linian-xian li{background:url(../images/2012/linian-b1.jpg) no-repeat; width:51px; height:27px; float:left;}
.linian-xian li:hover{background:url(../images/2012/linian-b2.jpg) no-repeat;}
.linian-xian li p{padding:0px 0 0 12px; color:#777777;font-size:12px; font-family:"微软雅黑",Arial, Helvetica, sans-serif;}
.linian-xian li p:hover{ color:#FB2B0A;}
.linian-xian .current{color:#FB2B0A;background:url(../images/2012/linian-b2.jpg) no-repeat;}
.linian-xian .current a{ color:#FB2B0A;}
.linian-xian .more{cursor:pointer;width:51px; height:27px;color:#777777;text-align:center;line-height:22px;}
.linian-xian .more:hover{background:#FB2B0A;color:#fff}
.moreyear{display:none;width:200px;position:absolute;right:0px;top:57px;background:#FB2B0A;padding:0 0 0 10px;}
.moreyear li{padding:0;margin:0;width:50px;height:30px;float:left;background:url(../images/2012/year-list-li.gif) 0 13px no-repeat;text-indent:8px;}
.moreyear li a{color:#fff;line-height:30px;}
.moreyear li a:hover{background:#fff;width:50px;height:30px;color:#FB2B0A;}
.ul-li{ width:510px; margin:0 auto; float:right; background:#F00;}
.ul-li li{ float:left;width:51px; height:27px;}
.linianlist{width:565px;padding-top:20px;}
.linianlist h2{width:100px;height:22px;background:#FB2B0A;line-height:22px;text-align:center;color:#fff;font-size:14px;}
.linianlist .title{padding-top:10px;}
.linianlist .title a{color:#FB2B0A;font-size:16px;}
.linianlist .desc{color:#333;font-size:13px;line-height:150%;padding-bottom:20px;}

/**共同体地图*/
.map{width:528px; height: 440px;background:url(../images/2012/ditu.jpg)}
.map li{width:15px;height:15px;float:left;position: relative;cursor:pointer;}
.map li .intro {background: url(../images/2012/ditu-tanchu.png) no-repeat;width: 220px;height: 286px;position: absolute; z-index: 2;display:none;padding:15px 26px 15px 15px ;left:-252px;top:-138px;}
.map li .intro-1 {background: url(../images/2012/ditu-tanchu.png) no-repeat;width: 220px;height: 286px;position: absolute; z-index: 2;display:none;padding:15px 26px 15px 15px ;left:-252px;top:-138px;}

.map h2{font-size:12px;color:#333;height:18px;font-family:"微软雅黑";font-weight:bold;}
.map h6{line-height:110%;font-size:10px;padding-bottom:3px;}
.map .border{border-bottom:1px dashed #999;margin-bottom:6px;}
.map .heilongjiang{left:438px;top:70px;}
.map .jilin{left:442px;top:102px;}
.map .liaoning{left:409px;top:130px;}
.map .beijing{left:336px;top:160px;}
.map .tianjin{left:330px;top:176px;}
.map .hebei{left:296px;top:177px;}
.map .shanxi{left:256px;top:189px;}
.map .shandong{left:290px;top:200px;}
.map .jiangsu{left:298px;top:231px;}
.map .henan{left:225px;top:231px;}
.map .shanxi-s{left:159px;top:232px;}
.map .anhui{left:234px;top:252px;}
.map .shanghai{left:263px;top:260px;}
.map .zhejiang{left:238px;top:279px;}
.map .jiangxi{left:178px;top:295px;}
.map .hunan{left:123px;top:300px;}
.map .hubei{left:110px;top:263px;}
.map .chongqi{left:51px;top:280px;}
.map .fujian{left:144px;top:320px;}
.map .taiwan{left:163px;top:343px;}
.map .guangdong{left:80px;top:348px;}
.map .xiangang{left:78px;top:373px;}
.map .aomen{left:46px;top:379px;}
.map .hainan{left:0px;top:410px;}
.map .guangxi{left:-30px;top:355px;}
.map .guizhou{left:-65px;top:320px;}
.map .yunnan{left:-150px;top:352px;}
.map .sichuan{left:-156px;top:276px;}
.map .ningxia{left:-115px;top:194px;}
.map .neimenggu{left:-138px;top:163px;}
.map .gansu{left:-232px;top:152px;}
.map .xinjiang{left:-363px;top:148px;}
.map .xizang{left:-385px;top:252px;}
.map .qinghai{left:-310px;top:217px;}

.pro{width:40px;float:left;padding-left:10px;line-height:22px;}
.pro-b{width:120px;float:left;line-height:8px;}
.pro a:hover{color:#FB2B0A}

.detail-more{padding-top:10px;clear:both;}
.detail-more a{color:#FD2A10;}
.contactus p{padding:0;line-height:160%;font-size:13px;}

/*来自伙伴的评价 2013/3/27*/
.list_pj{padding:10px 0;}
.list_pj dl{border-bottom:1px dashed #ccc;height:260px;}
.list_pj dt{width:150px;height:96px;float:left;}
.list_pj dd{width:405px;float:right;}
.list_pj dd .title{font-size:16px;color:#FD2C15;}
.list_pj dd .tc{font-size:13px;color:#000;line-height:160%;padding-top:5px;}
.list_pj .line_no{border:none;}

/*我们的受益人 2013/4/1*/
.syr{width:555px;margin:auto;}
.syr .recpic{height:355px;padding-top:18px;}
.syr .rectitle{line-height:30px;padding:5px 0 0 10px;font-size:15px;}
.syr .recdate{line-height:20px;color:#FD2C15;padding-left:11px;}
.syr .line{height:40px;}
.syr .line-30{height:30px;}
.syr .recvideo{height:405px;padding-top:15px;}

.syr ul li{width:161px; height:190px; float:left; }
.syr ul li img{ width:161px; height:111px; border:1px solid #999;}
.syr ul li p{line-height:20px;}
.syr ul li span{color:#FE2E18;}
.syr .l{margin:0 30px;}

.syrStory_one{width:555px;height:423px;margin:auto;}
.syrStory_one dl{margin-top:18px;height:162px;border-bottom:1px solid #ccc;}
.syrStory_one dt{width:226px;height:145px;border:1px solid #999;float:left;}
.syrStory_one dd{width:312px;height:145px;float:right;}
.syrStory_one dd .title{color:#333;font-size:14px;}
.syrStory_one dd .date{color:#FE2E18;line-height:30px;}
.syrStory_one dd .intro{padding-top:5px;line-height:150%;text-indent:20px;}
.syrStory_one .line{height:3px;}
.syrStory_one .borderno{border:none;}

.syrStory_one ul{}
.syrStory_one ul li{padding-top:18px;height:54px;padding:10px 0;border-bottom:1px dashed #999;}
.syrStory_one ul li .thumb{float:left;width:84px;}
.syrStory_one ul li .title{float:right;width:461px;margin-top:-6px;}
.syrStory_one ul li .title a{float:right;width:461px;font-size:14px;color:#FE2E18;}
.syrStory_one ul li .intro{float:right;width:461px;line-height:150%;padding-top:6px;}

/*问题解答 2013/4/1*/
.hlep-c{width:450px;height:90px;line-height:160%;font-size:13px;margin:auto;}
.helpbox{width:747px; float:left; margin-top:18px;}
.biaoti-sd{border-bottom:3px solid #DDDDDD;}
.biaoti-sd h2{color:#FF3319; font-size:26px;}
.biaoti-pp{padding-top:10px; color:#333333}
.biaoti-pp p{padding-top:0px; color:#333333}

.biaoti-ad{border-bottom:3px solid #DDDDDD;margin-top:80px;}
.biaoti-ad h2{color:#444444; font-size:18px;padding-top:30px;}
.biaoti-ppaa{padding:8px 0 8px 0;border-bottom:1px dashed #DDDDDD; font-size:14px; color:#666666;}
.help_at{}
.help_at_l{width:198px;float:left;padding-top:8px;}
.help_at_l li{text-indent:12px;line-height:25px;height:25px;background:url(../images/2012/help_type_bg.gif) no-repeat center left;}
.help_at_l li a{height:40px;color:#FE2E18;font-size:13px;}
.help_at_r{width:539px;float:right;}

/*治理结构 2013/4/10*/
.coun_list{}
.coun_list dl{height:153px;}
.coun_list .l{width:294px;float:left;}
.coun_list .r{width:254px;float:right;}

.coun_list dt{width:111px;float:left;}
.coun_list dd{width:140px;float:left;}
.coun_list dd .zhiwei{font-size:13px;font-weight:bold;color:#FB2B0A;}
.coun_list dd .zhiwei a{color:#FB2B0A;}

.coun_list dd .name{font-size:13px;font-weight:bold;color:#333;}
.coun_list dd .intro{font-size:12px;padding-top:3px;line-height:150%;color:#333;}

.coun_ll{border-bottom:3px solid #ccc;line-height:30px;height:30px;}
.coun_ll .catname{font-size:16px;color:#FB2B0A;}
.coun_ll .seq{font-size:12px;color:#ccc;}
.wjintro{font-size:14px;line-height:180%}

/*home* 合作伙伴/*/
.home_partner{height:126px;background:url(../images/2012/home_partner_bg.gif) repeat-x 0 26px;}
.home_partner_catname{position:relative;width:980px;height:24px;margin:0 auto;line-height:22px;}
.home_partner_catname li{float:left;width:76px;font-size:14px;}
.home_partner_catname li a{color:#888;}
.home_partner_catname li span{border-right:1px solid #ccc;padding-right:10px;}
.home_partner_catname .more{top:0;position:absolute;height:24px;width:60px;left:920px;}
.home_partner_catname .more a{color:#888}

/*.tab_menu li:hover{background:red;}*/
.home_partner_catname li.selected{background:url(../images/2012/home_partner_nav_bg.gif)no-repeat left bottom;height:22px;}
.home_partner_catname li.selected a{color:#FD3E2C;}
.home_partner_listbox{width:934px;margin:0 auto;height:70px;margin-top:20px;overflow:hidden;}
.home_partner_list p{height:70px;float:left;}
.home_partner_listbox .hid{display:none;}
/*link*/
.f_link{height:70px;}
.f_link .line{padding:0 8px;color:#ccc;}

/*我们的荣誉 2013/4/18*/
.list_wmdry{padding:10px 0;}
.list_wmdry dl{border-bottom:1px dashed #ccc;}
.list_wmdry dt{width:565px;text-align:center;}
.list_wmdry dd{width:565px;}
.list_wmdry dd .title{font-size:14px;color:#FD2C15;padding-top:10px;text-align:center;}
.list_wmdry dd .tc{text-align:center;font-size:12px;color:#000;line-height:160%;padding:5px 0 30px 0;line-height:150%;}
.list_wmdry .line_no{border:none;}

/*找回捐赠号*/
.getback{width:560px;height:293px;border:1px solid #c6c6c6;background-color:#f3f3f3;}
.getback .title{width:520px;line-height:40px;color:#fb2b0a;margin:0 auto;font-size:16px;border-bottom:1px solid #999;padding-top:5px;}
.getback .current{margin:0 auto;width:505px;height:70px;background:url(../images/2012/get_current.png) 0 15px no-repeat;}
.getback .get_input{width:365px;height:30px;margin-left:30px;padding-top:10px;}
.getback .get_input span{font-size:15px;color:#333;font-weight:bold;padding-right:10px;}
.getback .name{width:131px;height:26px;border:0;background:url(../images/2012/get_input_bg.png);}
.getback .bg-310-26{width:310px;height:26px;border:0;background:url(../images/2012/get_input_bg.png)0 27px;}
.getback .bt{margin-left:41px;border:0;width:67px;height:24px;background-color:#fb2b0a;color:#fff;text-align:center;}
.getcust{margin-top:40px;width:560px;height:120px;border:1px solid #c6c6c6;background-color:#f3f3f3;}
.getcust .title{width:520px;line-height:40px;color:#fb2b0a;margin:0 auto;font-size:16px;border-bottom:1px solid #999;padding-top:5px;}
.getcust .cust_tel{width:520px;line-height:30px;color:#333;margin:0 auto;font-size:14px;}

/*留言*2013/4/25*/
.inputbg-310-26{width:225px;height:28px;border:0;background:url(../images/2012/book_in_bg.gif) no-repeat;}
.inputbg-466-152{width:423px;height:120px;border:0;background:url(../images/2012/book_t_bg.gif) no-repeat;padding:5px;}
.th-f-c{color:#FB2B0A;font-size:14px;}
.th-f-c span{color:#747474;font-size:12px;}
.bookbt{border:0;width:67px;height:24px;background-color:#fb2b0a;color:#fff;}
.booklist{width:546px;padding-top:20px;}
.booklist li{border:1px solid #ccc;margin-bottom:10px;}
.booklist li .t{height:35px;background-color:#ececec;line-height:35px;padding:0 10px;}
.booklist li .c{padding:10px 10px 0 10px;line-height:150%;color:#333;}
.booklist li .reply{margin:0 10px;background-color:#ececec;width:400px;}
.booklist li .reply .r_c{padding:0 10px;line-height:26px;}

.booklist li .reply_tria_bg{height:9px;width:50px;background:url(../images/2012/reply_tria_bg.gif)20px 0 no-repeat;}
.booklist li .line{height:10px;}

.f-t-13-3{font-size:13px;color:#333;}
.f-t-13-f{font-size:13px;color:#fd3d2b;}
.f-t-12-7{font-size:12px;color:#797979;}
.f-t-12-f{font-size:12px;color:#fd3d2b;}


/*栏目页幻灯片*/
/*** set the width and height to match your images **/

#slideshow {position:relative;height:235px;width:980px;margin:0 auto;}
#slideshow IMG {position:absolute;top:0;left:0;z-index:8;opacity:0.0;}
#slideshow IMG.active {z-index:10;opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}

.donate_list{height:300px;overflow:hidden;}
.donate_list p{margin:0;padding:0}

.jzcg{width:580px;height:432px;padding:20px 40px;}
.jzcgbgno{background:none;margin:0 auto;}
.xlh{width:810px;font-size:14px;padding:20px 0 16px 0px;margin:0 auto;border-bottom:1px solid #ccc;}

/*专题*/
.diyikuai{ margin-top:8px;width:980px;color:#FD402D;font-size:22px;}
.diyikuai span h1{ color:#FD3F2C; font-size:40px; height:40px; display:inline;}

.dierkuai{width:980px; height:343px;margin-top:8px;}
.dierkuai-left{ float:left; width:636px; height:343px;}
.dierkuai-right{float:left; width:327px; height:343px; margin-left:17px; background:#EFEFEF;}
.dierkuai-rightp{ width:270px; margin:0 auto; padding-top:9px;}
.dierkuai-rightp h2{ font-size:16px; color:#FD2A10; padding-bottom:20px;line-height:24px;}
.dierkuai-rightp p{ font-size:12px; color:#666666; line-height:18px;}
.dierkuai-righta{ width:179px; margin:0 auto; margin-top:22px;}
.dierkuai-righta div{margin-top:8px;}

.disankuai{width:980px; height:314px;margin-top:21px;}
.disankuai-left{float:left; width:535px; height:314px; background:#EFEFEF;}
.disankuai-right{float:left; width:407px; height:314px; margin-left:38px;}
.disankuai-left1{width:500px; margin:0 auto; padding-top:9px;}
.disankuai-left1 h2{ font-size:22px; color:#FF331A;}
.disankuai-left1 p{ font-size:13px; color:#666666; margin-top:18px; line-height:20px;}

.disikuai{width:980px; height:311px;margin-top:14px;}
.disikuai1{float:left; width:312px; height:311px;}
.disikuai11{ width:312px; height:24px; background:#FB3B27;}
.disikuai11 h3{text-indent:12px;color:#FFFFFF; line-height:24px; font-size:16px; font-weight:bold;}
.disikuai12{ width:312px; height:72px;}
.disikuai13{ width:312px; margin-top:10px;}
.disikuai13 p{ color:#000000; font-size:13px;}

.disikuai2{float:left; width:312px; height:311px; margin-left:17px;}
.disikuai3{float:left; width:298px;  margin-left:41px;}

.disikuai14 ul{ padding:10px 0 0 0px;}
.disikuai14 ul li{ background:url(../images/dian.png) no-repeat;}
.disikuai14 ul li p{ padding:5px 0 0 15px; color:#525252; font-size:12px;}
.disikuai14 ul li p span{ color:#FE2E18;}

UL {LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING: 0px;}
#banner{ width:636px; }
#banner #ifocus {POSITION: relative; WIDTH: 636px; HEIGHT: 343px;}
#banner #ifocus_pic { position:absolute; WIDTH: 636px; DISPLAY: inline; FLOAT: left;  HEIGHT: 343px; OVERFLOW: hidden}
#banner #ifocus_piclist {Z-INDEX: 1; POSITION: absolute; float:left;}
#banner #ifocus_piclist ul{ width:4456px; height:343px;float:left;}
#banner #ifocus_piclist LI {WIDTH: 636px; HEIGHT: 343px; float:left; OVERFLOW: hidden;}
#banner #ifocus_piclist IMG {WIDTH: 636px; HEIGHT: 343px}
#banner #ifocus_btn {Z-INDEX: 3; POSITION: absolute; WIDTH: 636px; BOTTOM:0px; HEIGHT: auto; LEFT: 0px; _bottom: 0px; background:url(../images/2012/fcbj.png) no-repeat;}
#banner #ifocus_btn LI {FILTER: alpha(opacity=50); PADDING-BOTTOM: 0px; WIDTH: auto;DISPLAY: block; FLOAT: left; HEIGHT: auto; CURSOR: pointer; PADDING-TOP: 0px; opacity: 0.5; -moz-opacity: 0.5; width:159px; height:54px;}
#banner #ifocus_btn IMG { float:left; width:67px; height:43px; margin:5px 4px 0 6px;}
#banner #ifocus_btn p{ float:left; width:82px; color:#FE3F2D; font-size:12px; font-weight:bold; margin-top:12px;}
#banner #ifocus_btn .current {FILTER: alpha(opacity=100);DISPLAY: block; FLOAT: left; opacity: 1; -moz-opacity: 1 ;background:url(../images/2012/xucm.jpg) no-repeat;}
#banner #ifocus_btn .current IMG {WIDTH: 67px; HEIGHT: 43px;  margin:5px 4px 0 6px;}
#banner #ifocus_btn .current p{ color:#FFFFFF; margin-top:12px;}

.special_list{width:980px;height:200px;padding-top:30px;border-bottom:1px solid #ccc}
.s_list_title{width:980px;height:38px;font-size:16px;}
.s_list_info{width:960px;height:140px;margin:0 auto;}
.s_list_info .pic{width:165px;float:left;padding-right:18px;}
.s_list_info .pic .time{line-height:40px;text-align:center;}
.s_list_info .desc{width:770px;float:left;color:#666;font-size:14px;}
.s_list_line{height:20px;}
.special_show{width:980px;margin:0 auto;padding-top:30px;font-size:13px;color:#333;line-height:160%;word-wrap:break-word;clear:both;}
.special_show a{color:#FD2A10;}
.special_show p{text-indent:26px;padding-bottom:15px;}
.d_left{width:641px;float:left}
.s_w_title{font-size:16px;line-height:30px;color:#666;text-align:center}

.left_donate_give{width:130px;height:30px;text-align:center;background:#fd4829;margin-top:10px;}
.left_donate_give a{font-size:14px;line-height:30px;color:#fff;font-weight:bold;}
.f-16-b-fd4829{font-size:16px;font-weight:bold;color:#fd4829;}
.f-14-b-333{font-size:14px;font-weight:bold;color:#333;}
.f-14-b-fd4829{font-size:14px;font-weight:bold;color:#fd4829;}
.p3link{position:relative;}
.p3link img{border:none}

.p3link_1{background:none;border:none;display: block;position:absolute;top:296px;left:146px;width:200px;height:20px;border:1px solid #fff;}
.p3link_1 a{display: block;text-indent:-9999px;}
.p3link_2{position:absolute;top:316px;left:126px;width:200px;height:20px;}
.p3link_2 a{display: block;text-indent:-9999px;}
a{outline:none}
.map_title{line-height:30px;font-size:14px;clear:both}
.map_title a{color:#FB2B0A;padding-right:10px;font-weight:bold}
.map_list{font-size:13px;clear:both}
.map_list li {width:120px;float:left;line-height:30px;}
.map_list a{color:#777;}
.map_list a:hover{color:#FB2B0A;}
.map_line{height:30px;clear:both;}

